petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscViewerVUPrintDeferred

Prints to the deferred write cache instead of the file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerVUPrintDeferred(PetscViewer viewer, const char format[], ...)

Not Collective

### Input Parameters

| viewer | - The PetscViewer
| format | - The format string

### See Also

PetscViewerVUFlushDeferred()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages